View Issue Details

IDProjectCategoryView StatusLast Update
0001069Main CAcert Websitemy accountpublic2013-05-01 01:09
ReporterBenedikt Assigned ToNEOatNHNG  
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Product Version2013 Q1 
Fixed in Version2013 Q1 
Summary0001069: Typo in View 41
DescriptionTypo in 'My Language Settings' (https://secure.cacert.org/account.php?id=41):

'My prefered language:' should be 'My preferred language:'
Steps To ReproduceLog in, select https://secure.cacert.org/account.php?id=41
TagsNo tags attached.
Reviewed byNEOatNHNG, BenBE
Test Instructions

Relationships

related to 0001113 needs workBenBE Change english textes according to the wiki page https://wiki.cacert.org/Software/TranslationMisspelling 

Activities

INOPIAE

2012-12-12 11:06

updater   ~0003409

I pushed the fix to https://github.com/INOPIAE/CAcert/tree/bug-1069

INOPIAE

2013-01-08 08:27

updater   ~0003605

Logged into one account
Changed defualt language to default
Text shows 'My preferred language:'
->ok

Werner Dworak

2013-01-08 17:11

updater   ~0003611

Text shows 'My preferred language:' -> ok

Uli60

2013-01-08 21:04

updater   ~0003613

1. log into account
2. change language

shows:
My Language Settings -> My preferred language: English
=> ok

Uli60

2013-01-08 21:06

updater   ~0003614

tested by 3
needs 2nd review and transfer to production

MartinGummi

2013-01-08 21:45

updater   ~0003619

Text shows 'My preferred language:' -> is ok

Benedikt

2013-01-12 22:35

updater   ~0003640

Code review looks good.
I also can verify the solution on the test server.

For me looks fine! Thanks for fixing.

NEOatNHNG

2013-01-15 22:24

administrator   ~0003666

Patch trivial => ready to go

wytze

2013-01-17 15:26

developer   ~0003684

The fix has been installed on the production server on January 17, 2013. See also: https://lists.cacert.org/wws/arc/cacert-systemlog/2013-01/msg00003.html

Issue History

Date Modified Username Field Change
2012-06-03 20:56 Benedikt New Issue
2012-12-12 11:06 INOPIAE Note Added: 0003409
2012-12-12 11:06 INOPIAE Assigned To => BenBE
2012-12-12 11:06 INOPIAE Status new => needs review & testing
2013-01-06 21:14 BenBE Reviewed by => BenBE
2013-01-06 21:14 BenBE Assigned To BenBE => NEOatNHNG
2013-01-08 08:27 INOPIAE Note Added: 0003605
2013-01-08 17:11 Werner Dworak Note Added: 0003611
2013-01-08 21:04 Uli60 Note Added: 0003613
2013-01-08 21:06 Uli60 Note Added: 0003614
2013-01-08 21:06 Uli60 Status needs review & testing => needs review
2013-01-08 21:45 MartinGummi Note Added: 0003619
2013-01-12 22:35 Benedikt Note Added: 0003640
2013-01-12 22:38 Werner Dworak Relationship added related to 0001113
2013-01-15 22:24 NEOatNHNG Reviewed by BenBE => NEOatNHNG, BenBE
2013-01-15 22:24 NEOatNHNG Note Added: 0003666
2013-01-15 22:24 NEOatNHNG Status needs review => ready to deploy
2013-01-15 22:30 BenBE Product Version => 2013 Q1
2013-01-15 22:30 BenBE Fixed in Version => 2013 Q1
2013-01-15 23:17 BenBE Source_changeset_attached => cacert-devel testserver-stable 5804506b
2013-01-15 23:17 INOPIAE Source_changeset_attached => cacert-devel testserver-stable 4a32ecfb
2013-01-16 04:30 BenBE Source_changeset_attached => cacert-devel release 88041937
2013-01-17 15:26 wytze Note Added: 0003684
2013-01-17 15:26 wytze Status ready to deploy => solved?
2013-01-17 15:26 wytze Resolution open => fixed
2013-05-01 01:09 INOPIAE Status solved? => closed